Support » Plugin: Loco Translate » error

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author timwhitlock

    (@timwhitlock)

    It probably means that your msgfmt program is not at /usr/bin/msgfmt.

    Hit the settings tab to set the correct path, or if you don’t have Gettext installed, blank out the field.

    Hi do you know how I can find out where the program is installed???

    Plugin Author timwhitlock

    (@timwhitlock)

    Trying typing which msgfmt from the command line.

    If you get nothing, you’ll have to do a search for it. If nothing shows up you might have to install Gettext.

    You could also try just entering it into the field as msgfmt with no path. That’ll work if the program is installed under one of the web server user’s search paths.

    Plugin Author timwhitlock

    (@timwhitlock)

    In case you’re still having problems with msgfmt and MO file compilation –

    The current development version (1.3.2) now includes a native MO compiler that does not have a Gettext msgfmt dependency.

    http://wordpress.org/plugins/loco-translate/developers/

    The built-in compiler is the default unless you’ve already set a msgfmt path. Visit the Settings tab to change which compiler is used.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘error’ is closed to new replies.